
.carousel-inner{
    background: #301c01;
    display: block;
    width: 100%;
}

.carousel-indicators {
    z-index: 999;
    bottom: 3rem;
}

.carousel-indicators li{
    background-color: #fff;
    opacity: 0.9;
    width: 3rem;
    height: 4px;
}

.carousel-indicators .active{
    background-color: #fbb040;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
    z-index: 999 !important;
    cursor: pointer;
}


.carousel-item {
    height: 30rem; 
    width:100%; 
    
    position: relative;
    max-height: 80vh;
    overflow: hidden;
}

.carousel-img{
    width: 100%;
    height: 30rem;
    object-fit: cover;
    opacity: 0.5;
}

.carousel-caption-container{
    position: absolute;
    bottom: 6rem;
    display: block;
    width: 100%;
}

.carousel-caption{
    width: 80rem;
    max-width: 70%;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.carousel-caption > h2,.carousel-caption > h3{
    color: #fff;
    display: inline-block;
    padding: 0;
    margin: 0;
    font-weight: 800;
}

.carousel-caption > h2{
    font-size: 2rem;
    text-transform: uppercase;
}

.carousel-caption > h3 {
    font-size: 1.2rem;
    display: none;
}

.carousel-caption a:before{
    display: block;
    width: 100%;
    text-align: right;
}

/* Animation delays */
.carousel-caption h2{
    animation-delay: 1s;
}
.carousel-caption h3 {
    animation-delay: 1.5s;
}
.carousel-caption a {
    animation-delay: 2s;
}

a.slide-btn {
    text-decoration: none;
    outline-width: 0;
    border: 3px solid #fff;
    padding: 1rem 4rem 1rem 1.25rem;
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    background: transparent;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: left;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-top: 1rem;
}

a.slide-btn:hover {
    color: #fff;
    padding-right: 5rem;
    border-radius: 0;
}

a.slide-btn:after{
    font-family: 'FontAwesome';
    content: "\f178";
    display: inline-block;
    position: absolute;
    right: 2rem;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a.slide-btn:hover::after{
    right: 1.5rem;
}

/*a.slide-btn:hover::after{
    font-family: 'FontAwesome';
    content: "\f101";
}*/


.carousel-control-prev, .carousel-control-next{
    width: auto;
    z-index: 99;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
    width: 3rem;
    height: 6rem;
}

.carousel-control-prev-icon {
    background-image: url("../layout/carousel-prev.svg");
}

.carousel-control-next-icon {
    background-image: url("../layout/carousel-next.svg");
}

@media (min-width: 576px){

    .carousel-caption > h2{
        font-size: 2.4rem;
    }

    .carousel-caption > h3 {
        display: inline-block;
    }

    .carousel-item,.carousel-img{
        height: 32rem;
    }
}


@media (min-width: 768px){


    .carousel-caption > h2{
        font-size: 1.8rem;
    }

    .carousel-caption > h3 {
        font-size: 1.2rem;
    }

}

@media (min-width: 992px){
    .carousel-item,.carousel-img{
        height: 45rem;
    }
    
    

    .carousel-caption > h2{
        font-size: 2rem;
    }

    .carousel-caption > h3 {
        font-size: 1.2rem;
    }

    
    
}

@media (min-width:1200px){


    .carousel-caption{
        width: 100%;
        max-width: 100%;
        text-align: left;
        padding-left: 4rem;
        padding-bottom: 2rem;
    }
    
    .carousel-caption > h2, .carousel-caption > h3{
        width: 60%;
    }

    .carousel-caption > h2{
        font-size: 2.4rem;
    }

    .carousel-caption > h3 {
        font-size: 1.4rem;
    }

    
}

@media (min-width:1600px){
/*    .carousel-inner{
        width:90%;
        margin: 0 auto;
    }*/

.carousel-caption{
    max-width: 100rem;
    margin: 0 auto;
        padding-left: 4rem;
        padding-bottom: 2rem;
    }

.carousel-item,.carousel-img{
        height: 50rem;
    }
    

    .carousel-caption > h2{
        font-size: 3rem;
    }

    .carousel-caption > h3 {
        font-size: 1.6rem;
    }
}